<html lang="en" class=" -webkit- -webkit-">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<title>PAN Estates – Real Estate services in Bulgaria</title>
		<script type="text/javascript">
		var ajaxurl = 'http://local.panestates.com/wp-admin/admin-ajax.php';
		</script>
		<link rel="dns-prefetch" href="//fonts.googleapis.com">
    <link rel="dns-prefetch" href="//s.w.org">
    <link rel="alternate" type="application/rss+xml" title="PAN Estates » Хранилка" href="http://local.panestates.com/bg/feed/">
    <link rel="alternate" type="application/rss+xml" title="PAN Estates » Хранилка за коментари" href="http://local.panestates.com/bg/comments/feed/">
    <script type="text/javascript">
    	window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/11\/svg\/","svgExt":".svg","source":{"concatemoji":"http:\/\/local.panestates.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=4.9.8"}};
    	!function(a,b,c){function d(a,b){var c=String.fromCharCode;l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,a),0,0);var d=k.toDataURL();l.clearRect(0,0,k.width,k.height),l.fillText(c.apply(this,b),0,0);var e=k.toDataURL();return d===e}function e(a){var b;if(!l||!l.fillText)return!1;switch(l.textBaseline="top",l.font="600 32px Arial",a){case"flag":return!(b=d([55356,56826,55356,56819],[55356,56826,8203,55356,56819]))&&(b=d([55356,57332,56128,56423,56128,56418,56128,56421,56128,56430,56128,56423,56128,56447],[55356,57332,8203,56128,56423,8203,56128,56418,8203,56128,56421,8203,56128,56430,8203,56128,56423,8203,56128,56447]),!b);case"emoji":return b=d([55358,56760,9792,65039],[55358,56760,8203,9792,65039]),!b}return!1}function f(a){var c=b.createElement("script");c.src=a,c.defer=c.type="text/javascript",b.getElementsByTagName("head")[0].appendChild(c)}var g,h,i,j,k=b.createElement("canvas"),l=k.getContext&&k.getContext("2d");for(j=Array("flag","emoji"),c.supports={everything:!0,everythingExceptFlag:!0},i=0;i<j.length;i++)c.supports[j[i]]=e(j[i]),c.supports.everything=c.supports.everything&&c.supports[j[i]],"flag"!==j[i]&&(c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&c.supports[j[i]]);c.supports.everythingExceptFlag=c.supports.everythingExceptFlag&&!c.supports.flag,c.DOMReady=!1,c.readyCallback=function(){c.DOMReady=!0},c.supports.everything||(h=function(){c.readyCallback()},b.addEventListener?(b.addEventListener("DOMContentLoaded",h,!1),a.addEventListener("load",h,!1)):(a.attachEvent("onload",h),b.attachEvent("onreadystatechange",function(){"complete"===b.readyState&&c.readyCallback()})),g=c.source||{},g.concatemoji?f(g.concatemoji):g.wpemoji&&g.twemoji&&(f(g.twemoji),f(g.wpemoji)))}(window,document,window._wpemojiSettings);
    </script>
    <script src="http://local.panestates.com/wp-includes/js/wp-emoji-release.min.js?ver=4.9.8" type="text/javascript" defer=""></script>
    <style type="text/css">
        img.wp-smiley,
        img.emoji {
        	display: inline !important;
        	border: none !important;
        	box-shadow: none !important;
        	height: 1em !important;
        	width: 1em !important;
        	margin: 0 .07em !important;
        	vertical-align: -0.1em !important;
        	background: none !important;
        	padding: 0 !important;
        }
    </style>
    <link rel="stylesheet" id="dashicons-css" href="http://local.panestates.com/wp-includes/css/dashicons.min.css?ver=4.9.8" type="text/css" media="all">
    <link rel="stylesheet" id="query-monitor-css" href="http://local.panestates.com/wp-content/plugins/query-monitor/assets/query-monitor.css?ver=1532005480" type="text/css" media="all">
    <link rel="stylesheet" id="slick-style-css" href="http://local.panestates.com/wp-content/plugins/acf-gallery-slider/assets/css/slick.css?ver=1.0" type="text/css" media="all">
    <link rel="stylesheet" id="acfgs-public-style-css" href="http://local.panestates.com/wp-content/plugins/acf-gallery-slider/assets/css/acfgs-public-css.css?ver=1.0" type="text/css" media="all">
    <link rel="stylesheet" id="wpm-main-css" href="//local.panestates.com/wp-content/plugins/wp-multilang/assets/styles/main.min.css?ver=2.2.6" type="text/css" media="all">
    <link rel="stylesheet" id="hotel-luxury-fonts-css" href="https://fonts.googleapis.com/css?family=Libre+Franklin%3A300%2C300i%2C400%2C400i%2C600%2C600i%2C800%2C800i&amp;subset=latin%2Clatin-ext" type="text/css" media="all">
    <link rel="stylesheet" id="bootstrap-css" href="http://local.panestates.com/wp-content/themes/hotel-luxury/assets/css/bootstrap.min.css?ver=4.0.0" type="text/css" media="">
    <link rel="stylesheet" id="font-awesome-css" href="http://local.panestates.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/font-awesome.min.css?ver=4.7.0" type="text/css" media="all">
    <link rel="stylesheet" id="hotel-luxury-woocommerce-modify-css" href="http://local.panestates.com/wp-content/themes/hotel-luxury/assets/css/woocommerce-modify.css?ver=0.0.1" type="text/css" media="">
    <link rel="stylesheet" id="magnific-popup-css" href="http://local.panestates.com/wp-content/themes/hotel-luxury/assets/css/magnific-popup.css?ver=1.1.0" type="text/css" media="">
    <link rel="stylesheet" id="owl-carousel-css" href="http://local.panestates.com/wp-content/themes/hotel-luxury/assets/css/owl.carousel.min.css?ver=2.2.1" type="text/css" media="">
    <link rel="stylesheet" id="owl-theme-default-css" href="http://local.panestates.com/wp-content/themes/hotel-luxury/assets/css/owl.theme.default.min.css?ver=2.2.1" type="text/css" media="">
    <link rel="stylesheet" id="parent-style-css" href="http://local.panestates.com/wp-content/themes/hotel-luxury/style.css?ver=4.9.8" type="text/css" media="all">
    <link rel="stylesheet" id="child-style-css" href="http://local.panestates.com/wp-content/themes/panestates/style.css?ver=4.9.8" type="text/css" media="all">
    <script type="text/javascript" src="http://local.panestates.com/wp-includes/js/jquery/jquery.js?ver=1.12.4"></script>
    <script type="text/javascript" src="http://local.panestates.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=1.4.1"></script>
    <script type="text/javascript">
    /* <![CDATA[ */
    var qm_number_format = {"thousands_sep":"\u00a0","decimal_point":","};
    var qm_l10n = {"ajax_error":"PHP Errors in Ajax Response","ajaxurl":"http:\/\/local.panestates.com\/wp-admin\/admin-ajax.php","auth_nonce":{"on":"30dae7efec","off":"e5be583531"}};
    /* ]]> */
    </script>
    <script type="text/javascript" src="http://local.panestates.com/wp-content/plugins/query-monitor/assets/query-monitor.js?ver=1532005480"></script>
    <link rel="https://api.w.org/" href="http://local.panestates.com/bg/wp-json/">
    <link rel="EditURI" type="application/rsd+xml" title="RSD" href="http://local.panestates.com/xmlrpc.php?rsd">
    <link rel="wlwmanifest" type="application/wlwmanifest+xml" href="http://local.panestates.com/wp-includes/wlwmanifest.xml">
    <meta name="generator" content="https://codepen.io/abergin/pen/ihlDf">
    <link rel="canonical" href="http://local.panestates.com/bg/">
    <link rel="shortlink" href="http://local.panestates.com/bg/">
    <link rel="alternate" type="application/json+oembed" href="http://local.panestates.com/bg/wp-json/oembed/1.0/embed?url=http%3A%2F%2Flocal.panestates.com%2Fbg%2F">
    <link rel="alternate" type="text/xml+oembed" href="http://local.panestates.com/bg/wp-json/oembed/1.0/embed?url=http%3A%2F%2Flocal.panestates.com%2Fbg%2F&amp;format=xml">
    <link rel="alternate" hreflang="x-default" href="http://local.panestates.com">
    <link rel="alternate" hreflang="en-us" href="http://local.panestates.com">
    <link rel="alternate" hreflang="bg-bg" href="http://local.panestates.com/bg/">
    		<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
    				<style type="text/css">
    					.site-title,
    			.site-description {
    				position: absolute;
    				clip: rect(1px, 1px, 1px, 1px);
    			}
    				</style>
    		<link rel="icon" href="http://local.panestates.com/wp-content/uploads/2018/09/logo_2018_01_minimal_64x64-50x50.png" sizes="32x32">
    <link rel="icon" href="http://local.panestates.com/wp-content/uploads/2018/09/logo_2018_01_minimal_64x64.png" sizes="192x192">
    <link rel="apple-touch-icon-precomposed" href="http://local.panestates.com/wp-content/uploads/2018/09/logo_2018_01_minimal_64x64.png">
    <meta name="msapplication-TileImage" content="http://local.panestates.com/wp-content/uploads/2018/09/logo_2018_01_minimal_64x64.png">
</head>

<body class="home page-template page-template-frontpage-template page-template-frontpage-template-php page page-id-5 logged-in wp-custom-logo language-bg has-titlebar right-sidebar-wrapper elementor-default">
    <div id="page" class="site">
    	<a class="skip-link screen-reader-text" href="#content">Skip to content</a>

        <header id="masthead" class="site-header header-container-wrapper">

            <div class="top-bar-outer-wrapper">
                <div class="top-bar-wrapper container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="top-bar-left pull-left">
                                <nav id="top-nav-id" class="top-nav slideMenu">
        	                                                    </nav>
                            </div>

                                                    <div class="clear"></div>
                        </div>
                    </div>
                </div><!-- END .top-bar-wrapper -->
            </div> <!-- END .top-bar-outer-wrapper -->
            <div class="header-outer-wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="header-left pull-left">
                                <div class="site-branding logo-wrapper">
                                    <a href="http://local.panestates.com/bg/" class="custom-logo-link" rel="home" itemprop="url"><img width="234" height="72" src="http://local.panestates.com/wp-content/uploads/2018/09/logo_2018_01_txt_234x72.png" class="custom-logo" alt="PAN Estates" itemprop="logo"></a>                                    <p class="site-title"><a href="http://local.panestates.com/bg/" rel="home">PAN Estates</a></p>
    	                                                                    <p class="site-description">Real Estate services in Bulgaria</p>
    	                                                            </div>
                            </div>
                            <div class="header-right text-right pull-right">

                                <a href="#" id="primary-nav-mobile-a" class="primary-nav-close">
                                    <span></span>
                                    MENU                            </a>

                                <nav id="primary-nav-id" class="primary-nav slideMenu">
    	                            <div class="menu-main-container"><ul id="primary-menu" class="menu"><li id="menu-item-159" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-5 current_page_item menu-item-159"><a href="http://local.panestates.com/bg/">Начало</a></li>
    <li id="menu-item-209" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-209"><a href="http://local.panestates.com/bg/sales/">Продажби</a></li>
    <li id="menu-item-208" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-208"><a href="http://local.panestates.com/bg/%d0%bd%d0%b0%d0%b5%d0%bc%d0%b8/">Наеми</a></li>
    <li id="menu-item-language-en" class="wpm-languages menu-item menu-item-type-custom menu-item-object-custom menu-item-language-en"><a href="http://local.panestates.com"><img src="http://local.panestates.com/wp-content/plugins/wp-multilang/flags/us.png" alt="English"></a></li>
    </ul></div>                            </nav>
                                <div class="clear"></div>
                            </div>
                            <div class="clear"></div>
                        </div>
                        <div class="clear"></div>
                    </div>
                </div><!-- END .header-wrapper -->
            </div><!-- END .header-outer-wrapper -->
        </header> <!-- END .header-container-wrapper -->

        <div class="slider-outer-wrapper"><div id="main_slider" class="owl-carousel owl-theme owl-loaded">
    			<div class="owl-stage-outer"><div class="owl-stage" style="transform: translate3d(0px, 0px, 0px); transition: all 0s ease 0s; width: 1047px;"><div class="owl-item active" style="width: 1047px;"><div class="item">
    				<img src="http://local.panestates.com/wp-content/uploads/2018/09/16349103440_f5961c8735_h_1600x541.jpg" alt="">
    				<div class="carousel-caption intro-caption">
    					<div class="slide-info">
    						<div class="slide-content">
                                <h1 class="slider-title"></h1>
    			                							<p>&nbsp;</p>
                            </div>
    					</div>
    				</div>
    			</div></div></div></div><div class="owl-nav disabled"><div class="owl-prev"><i class="fa fa-angle-left" aria-hidden="true"></i></div><div class="owl-next"><i class="fa fa-angle-right" aria-hidden="true"></i></div></div><div class="owl-dots disabled"></div></div></div>

    	<div id="content" class="main-outer-wrapper container">

                     <div class="featured-properties-row row">
                          <div class="offer-card col-md-4">
                     <div class="offer-holder">
                         <div class="offer-image-holder">
                             <a href="http://local.panestates.com/bg/property/property-1/" style="display: block" ?="">"&gt;
                                                          <img src="http://local.panestates.com/wp-content/uploads/2018/08/pytbbywmnanyz5splw3p-1024x576.jpg" alt="">
                                                          <div class="offer-price-holder">
                                     <span class="offer-price">
                                         Имот 1                                 </span>
                                 </div>
                             </a>
                         </div>
                     </div>
                 </div>
         		     </div>

    	<div id="primary" class="content-area row">
    		<div class="content-wrapper col-md-12">
    			<main id="main" class="site-main">


    <article id="post-5" class="post-5 page type-page status-publish hentry">

    	<div class="entry-content">
            <ul class="accordion">
                <!--
                <ul class="accordion">
                    <li>
                        <input type="checkbox" checked="">
                        <i></i>
                        <h2></h2>
                        <div class="p">
                        </div>
                    </li>
                </ul>
                -->
                <li>
                    <input type="checkbox" checked="">
                    <i></i>
                    <h2>Събиране, систематизиране и оформяне на документална част за всеки един недвижим имот (ПИ, УПИ, сграда, отделен имот)</h2>
                    <div class="p">
                        <p>Създаване досие на имот – проверка и набавяне на документи по собствеността на физически или юридически лица, касаещи удостоверяване на собствеността (проследяване на собствеността и създаване на история на собствеността на имота, издаване на скици, набавяне на нотариални актове, удостоверения за наследници, данъчни оценки и други)</p>
                        <p>Създаване и реализиране на градоустройствени проекти – ПУП, ПЗ, ПЗР</p>
                        <p>Издаване на виза за проектиране</p>
                        <p>Съдействие при изготвяне на оценки на недвижими имоти</p>
                        <p>Извършване на процедура по промяна на предназначение на земята</p>
                        <p>Деклариране на собствеността пред Общинската и Държавна администрация и подаване на данъчни декларации по реда на чл.14 от ЗМДТ, проверка на подадени вече такива с цел оптимизиране на текущи данъци и подаване на коригиращи данъчни декларации</p>
                    </div>
                </li>
                <li>
                    <input type="checkbox" checked="">
                    <i></i>
                    <h2>Покупко- продажба на недвижими имоти</h2>
                    <div class="p">
                        <p>Анализ, проучване и набиране на първоначална информация относно поземлени имоти в зависимост от конкретния инвестиционния интерес и/или проект – намиране на подходящ терен съгласно изискванията на Купувача/Клиента, предварителни съгласувания с експлотационни дружества (ЧЕЗ, ВиК, газ и пр.)</p>
                        <p>Проверка на правния статут на недвижими имот, собственост и ограничени вещни права, наличие на тежести и възбрани на недвижими имоти, както и на ограничени вещни права върху имоти – ипотеки, право на строеж, право на ползване, и т.н.</p>
                        <p>Подготовка на необходимите документи за оформяне на покупко-продажба по нотариален ред – изготвяне на предварителни договори и проекти на нотариални актове за покупко-продажба на недвижими имоти</p>
                        <p>Консултации относно данъци и такси, дължими във връзка с придобиването на собственост и други вещни права върху недвижими имоти</p>
                        <p>Подготвяне маркетингови проучвания с конкретна насоченост</p>
                        <p>Подготвяне на експозета, предпроектни проучвания и първоначални калкулации за инвестиционни проекти</p>
                    </div>
                </li>
                <li>
                    <input type="checkbox" checked="">
                    <i></i>
                    <h2>Търсене / Отдаване под наем на недвижими имоти</h2>
                    <div class="p">
                        <p>Съставяне на критерии за търсене на имот под наем съгласно изискванията на Клиента за местоположение, цена, големина и др. подобни</p>
                        <p>Анализ, проучване и съставяне на списък от потенциални имоти за оглед</p>
                        <p>Подготовка на необходимите документи за подписване на договор за отдаване под наем</p>
                        <p>Присъствие и съдействие при предавене на владението и подписване на приемо-предавтелен протокл за състоянието на имота и наличното обзавеждане</p>
                    </div>
                </li>
                <li>
                    <input type="checkbox" checked="">
                    <i></i>
                    <h2>Управление на среда и собственост (фасилити и пропърти мениджмънт)</h2>
                    <div class="p">
                        <p>Предварителен анализ на устройствената среда и анализ на сграден фонд</p>
                        <p>Създаване на план и бюджет за управление на собствеността</p>
                        <p>Администририане и управление на договори</p>
                        <p>Създаване и контрол по изпъленение на приети правилници за управление на собствеността</p>
                    </div>
                </li>
                <li>
                    <input type="checkbox" checked="">
                    <i></i>
                    <h2>Други</h2>
                    <div class="p">
                        <p>Съдействие и помощ при реализацията на различни процедури по ЗУТ, включително и процедурите по издаване на стрителни разрешения и други разрешения свързани със строителния процес</p>
                        <p>Организиране и провеждане на търгове за избор на участници в строително-инвестиционния процес:</p>
                        <ul>
                            <li>Изготвяне на тръжна документация на база интересите и търсените показатели от Клиента</li>
                            <li>Предварителен подбор от фирми, които отговарят на критериите и имат възможност да реализират търсената услуга</li>
                            <li>Администриране на конкурса, включително разяснения на участниците</li>
                            <li>Обобщаване и съпоставка на информацията, получена от оферентите</li>
                            <li>Предоставяне на становище на Клиента с предложение за избор на база проведения конкурс</li>
                        </ul>
                        <p>Изготвяне на Договори с фирмите, предостяавящи услуги и дейности:</p>
                        <ul>
                            <li>В областта на строително-инвестиционния процес</li>
                            <li>В областта на фасилити и пропърти мениджмънт</li>
                            <li>В ообластта на покупко-продажбата на невдиими имоти</li>
                        </ul>
                        <p>Организиране и съдействие при изготвяне на:</p>
                        <ul>
                            <li>Due Diligence – правен и технически</li>
                            <li>Пазарни проучвания</li>
                        </ul>
                    </div>
                </li>
            </ul>

    	</div><!-- .entry-content -->


    </article><!-- #post-5 -->

    			</main><!-- #main -->
    		</div>

    	</div><!-- #primary -->

                 <div class="builder-title-wrapper clearfix has_filter">
    			<h3 class="builder-item-title">Last offers</h3>
    		</div>
             <div class="last-properties-row room-items row clearfix">                     <div class="mix col-md-4 column">
                    <div class="hover offer-image-holder">
                                                <img width="642" height="335" src="http://local.panestates.com/wp-content/uploads/2018/07/Strata-Image-1024x683.jpg" class="attachment-hotel_luxury_medium size-hotel_luxury_medium wp-post-image" alt="">

                        <div class="overlay">
                            <a href="http://local.panestates.com/bg/property/property-2/" class="info"><span><i class="fa fa-link"></i></span></a>
                        </div>
                    </div>
    				<div class="cpt-detail clearfix">
    					<h2 class="cpt-title">
    						<a href="http://local.panestates.com/bg/property/property-2/">
                                Имот 2                        </a>
    					</h2>
    					<div class="cpt-desc">
                            <p>Имот 2</p>
                        </div>
    				</div>
    			</div>
         		            <div class="mix col-md-4 column">
                    <div class="hover offer-image-holder">
                                                <img width="642" height="335" src="http://local.panestates.com/wp-content/uploads/2018/08/pytbbywmnanyz5splw3p-1024x576.jpg" class="attachment-hotel_luxury_medium size-hotel_luxury_medium wp-post-image" alt="">

                        <div class="overlay">
                            <a href="http://local.panestates.com/bg/property/property-1/" class="info"><span><i class="fa fa-link"></i></span></a>
                        </div>
                    </div>
    				<div class="cpt-detail clearfix">
    					<h2 class="cpt-title">
    						<a href="http://local.panestates.com/bg/property/property-1/">
                                Имот 1                        </a>
    					</h2>
    					<div class="cpt-desc">
                            <p>Имот 1</p>
                        </div>
    				</div>
    			</div>
         		     </div>



            </div><!-- .main-wrapper -->
    	</div>

<!-- Start accordion orig -->
    <!-- <ul>
        <li>
            <input type="checkbox" checked="">
            <i></i>
            <h2>Collection, systematization and formation of the Documentary file for any real estate (Land estate, Regulated Land Estate, building, separate estate).</h2>
            <div class="p">
                <p>Making a file for an estate – verification and proving documents for the ownership of the estate – private persons or legal entities, that concern certification of the ownership (tracing the possession and creating history about it, issue of sketches, providing notary documentation, beneficiary certifications, tax assessments and other)<br><br>Creation and realization of urban planning projects – Detailed Development Plans, Construction Plans, Construction and Regulation Plans<br><br>Issue of Visa for projection<br><br>Cooperation with real estate assessments preparation<br><br>Performing procedure for changing the designation of the land<br><br>Declaring the possession to the Municipality and Governmental Administration and presenting of tax declarations according to article 14 from the Local Duties &amp; Taxies Law, check up for already presented such in order to optimize the current taxies and presenting corrected tax declarations</p>
            </div>
        </li>
        <li>
            <input type="checkbox" checked="">
            <i></i>
            <h2>Buying- selling of real estates</h2>
            <div class="p">
                <ul>
                    <li>Analysis, research and gathering of initial information about the real estate according to the concrete investment interest and/or project – finding the most proper terrain according to the requirements of the Buyer/Customer, preliminary agreements with the utility companies (Electricity, Water Supply &amp; Sewerage, Gas etc.)</li>
                    <li>Checking the legal status of the real estate, possession and limited property rights, existence of any injunction of the real estate, as well as limited property rights for estates – mortgages, right to build, entitlement etc.</li>
                    <li>Preparation of necessary documentation for the notary buying-selling procedure – preparing the preliminary contracts and projects of notary deed for buying-selling of real estate</li>
                    <li>Consultation about taxes that are due to the acquisition of the property and another property right connected to the real estate</li>
                    <li>Preparation of marketing research with specific trend</li>
                    <li>Preparation of statements, pre-project research and primary calculations for investment projects</li>
                </ul>
            </div>
        </li>
        <li>
            <input type="checkbox" checked="">
            <i></i>
            <h2>Searching / Renting of real estate</h2>
            <div class="p">
                <ul>
                    <li>Composition of criteria for searching a rental estate according to the Customer’s requirements about location, rate, size etc.</li>
                    <li>Analysis, research and drawing up a list of potential estates to view</li>
                    <li>Preparation of the necessary documents for signing a contract for renting</li>
                    <li>Presence and cooperation on transfer of possession and signing of handover protocol for the estate condition and the available furnishing</li>
                </ul>
            </div>
        </li>
        <li>
            <input type="checkbox" checked="">
            <i></i>
            <h2>Environment and property management (facility and property management)</h2>
            <div class="p">
                <ul>
                    <li>Tentative analysis of the development environment surroundings and analysis of the buildings</li>
                    <li>Creating a plan and budget for the property management,</li>
                    <li>Administration and contract management</li>
                    <li>Creating and performance control of the established rules for property management</li>
                </ul>
            </div>
        </li>
        <li>
            <input type="checkbox" checked="">
            <i></i>
            <h2>Other</h2>
            <div class="p">
                <ul>
                    <li>Cooperation and assistance with realization of different procedures connected with the Territory Structure Law, including the procedures of issue of construction permit and other permits in common with the construction process</li>
                    <li>Organization and conduction of auctions for election of participants in the construction-investment process:
                        <ul>
                            <li>Preparing of auction documentation based on the interests and requested indicators of the Customer</li>
                            <li>Preliminary selection of companies who correspond the criteria and have the possibility to accomplish the requested service</li>
                            <li>Administration of the competition, including clarifications to the participants</li>
                            <li>Summarize and comparison of the received information</li>
                            <li>Submitting a standpoint to the Customer with proposal for election based on the accomplished competition</li>
                        </ul>
                    </li>
                    <li>Preparing of Contracts with the companies, providing services and activities:
                        <ul>
                            <li>In the field of construction-investment process</li>
                            <li>In the field of facility and property management</li>
                            <li>In the field of buying-selling real estate</li>
                        </ul>
                    </li>
                    <li>Organization and cooperation with preparing of:
                        <ul>
                            <li>Due Diligence – legal and technical</li>
                            <li>Market research</li>
                        </ul>
                    </li>
                </ul>
            </div>
        </li>
    </ul> -->
    <!-- End accordion original -->
</body>

</html>
